
Redmine - Defect #8709

Issue filter select wrong , format type Integer

2011-06-29 15:25 - TANUKI M

Status: Closed Start date: 2011-06-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Issue filter of format type 'Integer',

I would like to select from 'is', '>=','<=','none','all'

but I can only select from 'is', 'contains', 'is not', 'doesn't' like format type 'Text'

Related issues:

Related to Redmine - Feature #6180: Searchable custom fields do not provide a... Closed 2010-08-20

History

#1 - 2011-06-29 15:56 - TANUKI M

This issue perhaps to be related to #6180

#2 - 2011-06-29 19:22 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #6180.

#3 - 2011-06-29 23:14 - Toshi MARUYAMA

- Subject changed from Issue filter select wrong , format tyoe Integer to Issue filter select wrong , format type Integer
